#Tue Jun 08 21:59:03 UTC 2021
appianErrorCode.holder={0}
error.analytics.create_report.userNotFound=Der Benutzer wurde nicht gefunden.
error.analytics.emailreport.generic=Fehler beim Emailen des Berichts.
error.analytics.emailreport.norecipients=F\u00fcr die von Ihnen gew\u00e4hlten Empf\u00e4nger gibt es keine g\u00fcltigen Email-Adressen.
error.analytics.saveas.duplicatename=In diesem Ordner gibt es bereits einen Bericht mit diesem Namen.  Bitte w\u00e4hlen Sie einen anderen Namen.
error.analytics.viewreport.context=Der Kontext ist nicht g\u00fcltig, bitte geben Sie einen g\u00fcltigen an.
error.analytics.viewreport.generic=Fehler beim Zugriff auf Bericht.
noresultsreport=Keine Resultate
report.emailed.successfully=Der Bericht wurde erfolgreich ge-emailt.
report.saved.successfully=Der Bericht mit dem Titel {0} wurde erfolgreich gespeichert.
report.unavailable=Der von Ihnen verlangte Bericht ist ung\u00fcltig oder nicht mehr verf\u00fcgbar.
taskstatus.-1=Andere
taskstatus.0=Zugewiesen     
taskstatus.1=Angenommen
taskstatus.10=L\u00e4uft
taskstatus.11=Fehler
taskstatus.12=Geplantes Einfach
taskstatus.13=Geplantes Mehrfach
taskstatus.14=\u00dcbersprungen
taskstatus.2=Beendet
taskstatus.3=Nicht Gestartet
taskstatus.4=Abgebrochen
taskstatus.5=Pause 
taskstatus.6=Unbetreut
taskstatus.7=Abbruch
taskstatus.8=Wegen Ausnahme abgebrochen 
taskstatus.9=Abegegeben
